{
  "id": "emily_1066",
  "name": "Emily Anderson",
  "handle": "emily",
  "gender": "female",
  "description": "homestead, bread baker, pioneer woman, country, horse, garden, canning, farm, mom, red head 40's woman",
  "tags": [
    "country_girl",
    "organic gardening",
    "sourdough fermentation",
    "beekeeping",
    "fiber arts",
    "hiking",
    "acoustic folk music",
    "antique shopping"
  ],
  "avatar_url": "/media/emily_1066/avatar.webp?t=1769116620",
  "banner_url": "/media/emily_1066/banner.webp?t=1769116625",
  "images": [
    "/media/emily_1066/images/01_mid_mid_neutral.webp",
    "/media/emily_1066/images/02_image.webp",
    "/media/emily_1066/images/03_image.webp",
    "/media/emily_1066/images/04_image.webp",
    "/media/emily_1066/images/05_image.webp",
    "/media/emily_1066/images/06_image.webp",
    "/media/emily_1066/images/07_image.webp",
    "/media/emily_1066/images/08_image.webp",
    "/media/emily_1066/images/09_image.webp",
    "/media/emily_1066/images/10_image.webp",
    "/media/emily_1066/images/11_image.webp",
    "/media/emily_1066/images/12_image.webp",
    "/media/emily_1066/images/13_image.webp",
    "/media/emily_1066/images/14_image.webp",
    "/media/emily_1066/images/15_image.webp",
    "/media/emily_1066/images/16_image.webp",
    "/media/emily_1066/images/17_image.webp",
    "/media/emily_1066/images/18_image.webp",
    "/media/emily_1066/images/19_image.webp",
    "/media/emily_1066/images/20_image.webp",
    "/media/emily_1066/images/22_image.webp",
    "/media/emily_1066/images/22_image.webp",
    "/media/emily_1066/images/22_image.webp",
    "/media/emily_1066/images/22_image.webp",
    "/media/emily_1066/images/22_image.webp",
    "/media/emily_1066/images/23_image.webp",
    "/media/emily_1066/images/23_image.webp",
    "/media/emily_1066/images/23_image.webp",
    "/media/emily_1066/images/23_image.webp",
    "/media/emily_1066/images/23_image.webp",
    "/media/emily_1066/images/24_image.webp",
    "/media/emily_1066/images/24_image.webp",
    "/media/emily_1066/images/24_image.webp",
    "/media/emily_1066/images/24_image.webp",
    "/media/emily_1066/images/24_image.webp",
    "/media/emily_1066/images/25_image.webp",
    "/media/emily_1066/images/25_image.webp",
    "/media/emily_1066/images/25_image.webp",
    "/media/emily_1066/images/25_image.webp",
    "/media/emily_1066/images/25_image.webp",
    "/media/emily_1066/images/26_image.webp",
    "/media/emily_1066/images/26_image.webp",
    "/media/emily_1066/images/26_image.webp",
    "/media/emily_1066/images/26_image.webp",
    "/media/emily_1066/images/26_image.webp",
    "/media/emily_1066/images/27_image.webp",
    "/media/emily_1066/images/27_image.webp",
    "/media/emily_1066/images/27_image.webp",
    "/media/emily_1066/images/27_image.webp",
    "/media/emily_1066/images/27_image.webp",
    "/media/emily_1066/images/28_image.webp",
    "/media/emily_1066/images/28_image.webp",
    "/media/emily_1066/images/28_image.webp",
    "/media/emily_1066/images/28_image.webp",
    "/media/emily_1066/images/29_image.webp",
    "/media/emily_1066/images/28_image.webp",
    "/media/emily_1066/images/29_image.webp",
    "/media/emily_1066/images/29_image.webp",
    "/media/emily_1066/images/29_image.webp",
    "/media/emily_1066/images/29_image.webp",
    "/media/emily_1066/images/30_image.webp",
    "/media/emily_1066/images/30_image.webp",
    "/media/emily_1066/images/30_image.webp",
    "/media/emily_1066/images/30_image.webp",
    "/media/emily_1066/images/31_image.webp",
    "/media/emily_1066/images/31_image.webp",
    "/media/emily_1066/images/31_image.webp",
    "/media/emily_1066/images/31_image.webp",
    "/media/emily_1066/images/30_image.webp",
    "/media/emily_1066/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:15:59.591308-07:00",
  "dir_name": "emily_1066"
}